

body {text-align: center;
}


.delete li {margin-top: 10px; margin-bottom:20px;}
.delete {float:left;}

.footer {padding: 0;

	margin-top: 30px;

	padding: 0;

	outline: 0;}



a { color: #000000; }


.footer {display: block; width: 100%; min-height: 100px; overflow: hidden;}







ul {list-style: none outside; display: inline-block; text-align:left; margin-left:13px;}
ul input[type="text"]{ font: normal 17pt Arial;} 



.table {
width:280px; 
margin:40px; 
text-align: center;
 font: normal 12pt Arial;}



.cap {float: left;}
.table, .made {display: inline-block;}
.press {

position: relative;}
td 
{margin: 0; padding: 0; height: 35px;}

font {position: relative; top: 5px;}


.name {width: 230px;}


h2 {color:#191919; font: normal 18pt Arial;}
.monolog {width: 100%;}
.made {max-width: 900px;}





font {float: left;}


.made p {width: 350px; font: normal 14pt Arial; margin: 150px 50px 50px 50px; color: #131313; text-align:left;}  


img, .made p {float: left;}


.arrow {font: bold 10pt Arial;}


.press, .arrow {width:35px; height:30px; background-color: #747474; color: white; border: 0; float: right;}

.long {width: 100px; float: left;}


.del {background: #747474 url(/assets/img/u.png) no-repeat top center; float: right; width:35px;}


.week a {text-decoration: none;}
.week {display: inline-block; padding: 5px; margin-right:5px;}
.shift {background-color: #747474; color: white;}input[type="text"]{ margin-bottom:10px;}







.print  {
width:200px;  
text-align: center;
 font: normal 11pt Arial;
 margin:0 auto;
 display: inline-block;
 }
 .print td{
 height:0;
 }
.botmot{
height:40px;
width:95px;
text-align: center;
}
.xan{
width: 250px; 
font: normal 14pt Arial; 
margin: 50px;
color: #131313;
height:40px;
font: normal 11pt Arial;
 display: inline-block;
}